| Home · All Classes · All Namespaces · Modules · Functions · Files

# Types and constants

Collaboration diagram for Types and constants:

## Modules

- Flag type constants
- Enumerated type constants
- Interface string constants
- Error string constants
- Structure types
- List types
- Mapping types
- Utility string constants

## Detailed Description

Enumerated, flag, structure, list and mapping types and utility constants.